RubyGems Navigation menu

data_reader 1.2.0

Provides a standard method for reading YAML data files

Versions:

  1. 2.0.0 - September 20, 2019 (13 KB)
  2. 1.3.0 - September 17, 2019 (12.5 KB)
  3. 1.2.0 - September 16, 2019 (12 KB)
  4. 1.1.0 - November 07, 2018 (12 KB)
  5. 1.0.2 - October 05, 2017 (12 KB)
Show all versions (8 total)

Development Dependencies (5):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • Owners:

    Pushed by:

    Authors:

    • Jeff Nyman

    SHA 256 checksum:

    dc4b433e35c8979b44a952d64e7da46eee043b37e79edb63554567136d862b44

    Total downloads 5,117

    For this version 501

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: